Page MenuHomePhabricator

Requesting access to 'analytics-privatedata-users' and 'researchers' for Jerrie Kumalah
Closed, ResolvedPublicRequest

Description

Username: JKumalah
Full name: Jerrie Kumalah

I am the new Senior Data Analyst with the funraising team and I need shell access as well as access to 'analytics-privatedata-users' and 'researchers' to work with fundraising's banner history data. We started the process in the following phabtask: https://phabricator.wikimedia.org/T233636 but we were told to create a new task. Please let me know if you need any additional information.

My developer access username is JKumalah
shell name: jkumalah

Event Timeline

Restricted Application added a project: SRE. · View Herald TranscriptOct 2 2019, 1:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
jkumalah added a comment.EditedOct 2 2019, 1:47 PM

ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDJpUZ9XpqGc8Oz2rFbYdfiJHTp3JYDnOthxVwRfv+aIjFQzq7bPHsTqbCi8g/thANeCwk32l4PQaMOXpRezW/de+MZhcqaCGrHM9vkdCXbcTc6PPlCIOv1kPiQCcogKSeaG1rsiHxmMAjySkevjwaNBqGE16qLugqZcmO4NklkJzyjGLXwb2QIiSPxe11XYf902GxvT4qOkcUtcG3DBPKjAzoDAXVQAw9HgKCyV4EZvKVW5C9lBETDQzDqxiJxWTxJyg4KC4XSYp2/KqnuJZU79fYcyDs5ucBDLIaqgEmAHHoMmauyw6WxjhdJlT+xTEEtgtB2HMovc2oZYgFYR6QyEoyPebHsw/ztbkOSLnuOtT1PmdCmhj3EEMDEsJZRYRwEWVsgRoq2EplEICIuOyRLMe/YpeHvNoCw71uozXIpRnVYThGP+Xsa7q64MLeNTujWMxGebWQatU8iByErhYdj0QTNAsnBFIS15xwywJxwlLu1CEYL/gcGIpekm/YtPoUvnGT1eS/gTCjX5rCzLjdESiHyCYBEkOouCYDmgAgGnzZeLesPErZsyquJYEyHan3NUxp8kPFRjn8sNjE6MOO0O1In+8XUV2Q72qX0BkYBWYVd74FZSHresvNzNWUWqerjfb0Vaz18L+iqrqalzlgU7fO3EFPBDev+Znb8OojvrQ== jkumalah@Jerries-MacBook-Pro.local

Should i be using the ssh-ed25519 instead? If so here is the info just in case. Please advise

ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIKtmaRXYmgqNYVDr+ISthBNCwkgo0eAvfKgw20PTuzD+ jkumalah@Jerries-MacBook-Pro.local

Hey all,

An Advancement team member is sick, and out of communication due to an unforeseen event for an extended period of time. We really need @EYener and @jkumalah to get access to continue support current campaigns. Any expediting would be greatly appreciated. Thanks!

Change 542141 had a related patch set uploaded (by Herron; owner: Herron):
[operations/puppet@production] admin: add jkumalah to analytics-privatedata-users, researchers

https://gerrit.wikimedia.org/r/542141

Hi @Nuria could you please review this for approval?

Nuria added a comment.Oct 10 2019, 3:29 PM

Approved on my end

Change 542141 merged by Herron:
[operations/puppet@production] admin: add jkumalah to analytics-privatedata-users, researchers

https://gerrit.wikimedia.org/r/542141

@herron or @Nuria when i ssh into the stat1007 my password does not seem to work. I tried my yubikey as well as my wikitech password. Is there something I need to configure or set-up on my end?

Your ssh key is teh one that shoudl work but it should not require a pasword the machine whole name is stat1007.eqiad.wmnet so

ssh stat1007.eqiad.wmnet shoudl log you in

I would ping one of your fellow teammates like @AndyRussG so he can rule out any obvious issues with the setup on your end.

Will follow-up with fr-tech teammates. The attached image is what i get each time.

@jkumalah: Please use ssh -v, ssh -vv, or ssh -vvv to get verbose debug output to potentially identify the underlying issue.

@Aklapper i figured out the issue. I had the wrong ssh key file in my configuration.

jijiki added a subscriber: jijiki.Oct 14 2019, 2:29 PM

@ JKumalah is this task resolved?

jijiki triaged this task as Medium priority.Oct 14 2019, 2:29 PM
jijiki closed this task as Resolved.Oct 14 2019, 4:31 PM
jijiki claimed this task.